body{
    background-color: black;
    margin: 0px;
    padding: 0px;
}

.TopBar{
    width: 100%;
    height: 50px;
    display: flex;
}


.NavigationLink > a{
    text-decoration: none;
    color: black;
}

.Navigation{
    width: 60%;
    height: 100%;
    background-color:red;
    display: flex;
}

.NavigationItem{
    position: relative;
    background-color: aqua;
    flex: 1;
    height: 100%;
    justify-items: center;
    font-size: 20px;
    align-content: center;
}

.DropDownContent{
    display: none;
    position: absolute;
    min-width: 0;
    width: 100%; 
    height: fit-content;
}


.HoverCollider:hover .DropDownContent{
    display :block;
}

.LeftBar{
    width: 40%;
    height: 100%;
    background-color: red;
    text-align: center;
    justify-content: center;
    align-content: center;
}

.LeftBar > h1{
    margin: 0px;
}

@media (max-width:400px){
    .Navigation {
        width: 100%;
        height: 50%;
    }
    .LeftBar {
        width: 100%;
        height: 50%;
    }
    .TopBar{
        flex-direction: column;
        height: 100px;
    }
}

.NavigationItem > p {
    margin: 0;
}

.Title{
    text-align: center;
    margin: 0px;
    position: relative;
    top: 15px;
}

.TitleText{
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 30px;
    position: relative;
    bottom: 30px;
}

.PageFooter{
    color: aqua;
    position:absolute;
    bottom: 0px;
}

.PageFooter > h1{
    margin: 0px
}

h1,h2,h3 {
    margin:0px;
}
